<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
<div class="pageOne">
    <div class="Player">
        <div class="box" id="humanRock">Rock</div>
        <div class="box" id="humanPaper">Paper</div>
        <div class="box" id="humanScissor">Scissor</div>
    </div>
    <div id="reset">reset</div>
    <div class="Computer">
        <div class="box">Rock</div>
        <div class="box">Paper</div>
        <div class="box">Scissor</div>
    </div>
</div>
<script>
    const humanRockBox = document.getElementById('humanRock');
    const humanPaperBox = document.getElementById('humanPaper');
    const humanScissorBox = document.getElementById('humanScissor');
    const resetButton = document.getElementById('reset');
    // console.log(humanRockBox);
    humanRockBox.onclick = () => {
        humanRockBox.style.backgroundColor = 'green';
        humanRockBox.style.pointerEvents = "none";
    }
    humanPaperBox.onclick = function () {
        humanPaperBox.style.backgroundColor = 'green';
    }
    humanScissorBox.onclick = function () {
        humanScissorBox.style.backgroundColor = 'green';
    }
    resetButton.onclick = function () {
        humanRockBox.style.backgroundColor = 'white'
        humanPaperBox.style.backgroundColor = 'white'
        humanScissorBox.style.backgroundColor = 'white'
    }
    const number = 3

    if(number % 3 === 0 && number % 5 === 0){
        console.log(`fizz buzz`);
    } else if (number % 5 === 0 ){
        console.log(`buzz`);
    } else if (number % 3 === 0 ){
        console.log(`fizz`);
    } else {
        console.log(number);
    }
</script>
</body>
</html>